@media only screen and (max-width: 1440px){

}
@media only screen and (min-width: 1366px){
	
}
@media only screen and (max-width: 1366px){
	#slider1 li, #slider2 li {
		width: 270px;
	}
	#categories p{
	font-size: 16px;
	}
	#categories h1{
		font-size: 22px;
	}
}
@media only screen and (min-width: 1199px){
    #detailBox{width: 1170px;}
}
@media only screen and (min-width: 1480px){
 .container,#home,#detailBox {width: 1446px;}
}
@media only screen and (max-width: 1200px){
   .container,#detailBox {width: 980px;}
}
@media only screen and (max-width: 1024px){
	.catBox {width: 78%;}
}
@media only screen and (min-width: 1023px){

}
@media only screen and (width: 1024px){

}
@media only screen and (max-width: 1023px){

}
@media only screen and (width: 1023px){

}
@media only screen and (min-width: 993px){
 
}
@media only screen and (max-width: 993px){
	.container {
		width: initial;
	}
}
@media only screen and (min-width: 992px) {

}
@media only screen and (width: 800px){

}
@media only screen and (min-width: 769px) {

}
@media only screen and (max-width: 768px) {
	.catBox {width: 74%;}
   .slider .owl-dots {
		right: 43%;
		left: 43%;
	}
	#events {height: initial;}
	#products .team-info{bottom: -125px;}
}
@media (min-width:600px) and (max-width:950px){
   
}
@media only screen and (width: 768px){
   #detailBox {
		width: 760px;
	}
	li.socialLinks {
		position: relative;
		top: 24px;
		left: 78px;
	}
}
@media only screen and (max-width: 767px) {
	#home h1,h2 {font-size: 18px;}
	#home p,.link_{font-size: 14px;}
	#home h3{margin: 0 0 5px;}
	.custom-navbar .navbar-nav.navbar-right li {
		display: block;
	}
	.slider .owl-dots {
		right: 36%;
		left: 36%;
	}
	.imgG {width: 230px;}
	.col-md-3.col-sm-3{float:left;}
	.team-thumb img{height: 150px;min-height: initial;}
	.team-info {
		margin-bottom: 0;
		
	}
	.link_{line-height: 2;}
	.idn{display:none;}
	h3{font-size: 0.7em;}
	#footer ul li {text-align: center;font-size:16px;}
	.fRight {
		padding-right: 0;
		padding-left: 0;
	}
	.fLeft {text-align: center;}
	li.socialLinks {
		width: 82%;
		padding: 30px;
	}
	 #categories {
		 overflow: hidden;
		 margin: 0 15px 20px;
		 border-radius: 8px;
		 height: 140px;
	}
	#categories .item {height: 140px;}
	#categories .owl-item .container {
		top: 45px;
		width: 100%;
		padding: 30px;
	}
	#categories h1{display:none;}
	.btnL, .btnR{top: 33%;}
	.btnL{left: 15px;}
	.btnR{right: 15px;}
	.textC {
		position: absolute;
		bottom: 60px;
		left: 15px;		
	}
	section {padding: 60px 0 0;}
	#events,#news {		
		overflow: hidden;
		margin-bottom:30px;
	}
	#events{
		height: 340px;
	}
	#news {
		height: 285px;
	}
	#products {margin-top: -20px;overflow: hidden;height: 410px;}
	#products .scrollBox {height: 250px;}
	#categories .owl-item p {
		font-size: 16px;
	}
	#products .team-info h3{font-size: 14px;}
	#products p {margin: 0;}
	.ddn{display:block;}
	.team-info h3 {
		font-size: 14px;
	}
	.swipe{margin-left: 15px;}
	#slider1 li, #slider2 li {
		width: 250px;
		height: 220px;
	}
	#slider3 li {
		width: 250px;
	}
	#products .team-info {
		bottom: -60px;
	}
}
@media only screen and (max-width: 736px){
    
}
@media only screen and (width: 736px){
   
}
@media only screen and (max-width: 732px){

}
@media only screen and (max-width: 667px){

}
@media only screen and (width: 667px){
    
}
@media only screen and (width: 640px){
    
}
@media only screen and (width: 600px){
   
}
@media only screen and (max-width: 599px){
   
}
@media only screen and (max-width: 568px){

}
@media only screen and (width: 568px){
 
}
@media only screen and (max-width: 542px){

}
@media only screen and (max-width: 479px) {

}
@media only screen and (max-width: 414px) {
	
	.navbar-brand>img {
		top: -7px;
		width: 270px;
	}
	#footer ul {
		float: initial;
		margin-left: 11px;
	}
	
}
@media only screen and (width: 414px){
	
}
@media only screen and (max-width: 412px) {
   
}
@media only screen and (width: 412px){
    
}
@media only screen and (max-width: 375px){
	#footer img{
	   width: 97%;
	}
	#footer ul {
		margin-left: -5px;
	}
}
@media only screen and (min-device-width: 375px) and (max-device-height: 812px) and (-webkit-device-pixel-ratio: 3) {
	
}
@media only screen and (width: 375px){
   
}
@media only screen and (max-width: 360px){
	#footer ul {
		margin-left: -11px;
	}
}
@media only screen and (width: 360px){
    
}
@media only screen and (max-width: 340px){
   
}
@media only screen and (max-width: 320px){
    
}

